Anonymous Login
2019-10-20 20:38 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001315v3.2 ReleaseTaskspublic2014-07-16 21:30
ReporterPerryM 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.2 
Summary0001315: Changing start and end dates just doesn't work right
DescriptionI created a task that is dependent on another task and if I try to change the start/end dates of this task it never seems to work right.

I get a duration of 0 most of the time - I calculate the duration from the start and end dates but it does not store that value correct.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003472

caseydk (administrator)

This has been resolved in development.
+Notes

-Issue History
Date Modified Username Field Change
2013-05-14 13:55 PerryM New Issue
2014-04-05 17:52 caseydk Category General => Tasks
2014-06-13 21:09 caseydk Project Pending Requests => v3.2 Release
2014-06-13 21:10 caseydk Note Added: 0003472
2014-06-13 21:10 caseydk Status new => resolved
2014-06-13 21:10 caseydk Resolution open => fixed
2014-06-13 21:10 caseydk Assigned To => caseydk
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:30 caseydk Status resolved => closed
+Issue History